{
  "version": 1,
  "scenes": {
    "california": {
      "desktop": {
        "p95FrameIntervalMs": 16.7,
        "maxDrawCalls": 480,
        "maxTriangles": 440000
      },
      "mobile": {
        "p95FrameIntervalMs": 33.3,
        "maxDrawCalls": 415,
        "maxTriangles": 430000
      }
    },
    "california-drive": {
      "desktop": {
        "p95FrameIntervalMs": 16.7,
        "maxDrawCalls": 480,
        "maxTriangles": 430000
      },
      "mobile": {
        "p95FrameIntervalMs": 33.3,
        "maxDrawCalls": 280,
        "maxTriangles": 420000
      }
    },
    "office": {
      "desktop": {
        "p95FrameIntervalMs": 16.7,
        "maxDrawCalls": 550,
        "maxTriangles": 550000
      },
      "mobile": {
        "p95FrameIntervalMs": 33.3,
        "maxDrawCalls": 520,
        "maxTriangles": 200000
      }
    },
    "bay-area": {
      "desktop": {
        "p95FrameIntervalMs": 16.7,
        "maxDrawCalls": 320,
        "maxTriangles": 2600000
      },
      "mobile": {
        "p95FrameIntervalMs": 33.3,
        "maxDrawCalls": 240,
        "maxTriangles": 1450000
      }
    },
    "socal": {
      "desktop": {
        "p95FrameIntervalMs": 16.7,
        "maxDrawCalls": 320,
        "maxTriangles": 1700000
      },
      "mobile": {
        "p95FrameIntervalMs": 33.3,
        "maxDrawCalls": 170,
        "maxTriangles": 900000
      }
    }
  }
}
